LAUNCH(1)

NAME
launch - adds application to the GS/OS quit stack

DESCRIPTION
launch programs that are not fully compatible wth GNO, such as ProSEL 16 and ProDOS 8 applications.

Once it's added to the quit stack, you can execute the program by exit if you ran gsh straight from initrc. If you are using init, type init 5. You will probably want to make aliases for them in gshrc for convenience.

SYNOPSIS
launch [-n] <filename>

filename is the full path name of program -- no namespace.

-n do not add GNO to the quit stack; upon exiting the launched application, you will return to the application that launched GNO.

EXAMPLES
alias pt 'launch /diskname/proterm/pt3.system;exit'
alias pt 'launch /diskname/proterm/pt3.system;init 5'

AUTHOR

Jawaid Bazyar (bazyar@cs.uiuc.edu)